<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\Level;
use App\Traits\GlobalStatus;

class Plan extends Model
{
    use GlobalStatus;

    public function purchases()
    {
        return $this->hasMany(PlanPurchase::class, 'plan_id');
    }
}
